RubyGems Navigation menu

puppet-lint-version_comparison-check 1.0.0

A puppet-lint plugin to check for versions compared as numbers.

Versiones:

  1. 1.0.0 - September 17, 2021 (10 KB)
  2. 0.2.1 - June 22, 2016 (10 KB)
  3. 0.1.2 - February 19, 2015 (10 KB)
  4. 0.1.1 - February 19, 2015 (10 KB)
  5. 0.1.0 - February 19, 2015 (10 KB)

dependencias de Runtime (1):

  • puppet-lint >= 1.0, < 3.0
  • dependencias de Development (5):

    Propietarios:

    Subida por:

    Autores:

    • Vox Pupuli

    SHA 256 checksum:

    82be053a9f6658a53457c97c9611814d0bc0fa50a69897ab205f3e8179c4297e

    Total de descargas 1.446.045

    Para esta versión 23.239

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    Apache-2.0

    Versión de Ruby requerida: >= 0

    Enlace: